@charset "utf-8";

/*トップ*/
h2{
	position: absolute;
	top: 40px;
	left: 320px;
	
	width: 450px;
	height: 150px;
	
	color: #3361AC;
	background-color: rgba(255,255,255,.8);
	font-size: 36px;
	line-height: 150px;
	padding-left: 50px;
}
.top-img img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.top-img-sp{
	display: none;
}

/*メイン*/
.message-main{
	max-width: 1200px;
	margin: 0 auto;
}
.catchcopy{
	margin-top: 30px;
	text-align: center;
}
.catchcopy img{
	width: 80%;
	height: auto;
}
.catchcopy-sp,.catchcopy-sp02{
	display: none;
}

.message-text{
	width: 60%;
	margin: 30px auto 30px auto;
	padding: 15px 5%;
	font-size: 18px;
}
h4{
	color: #CCC;
	font-size: 40px;
	font-family: 'Parisienne', cursive;
	padding-left: 20px;
}
.text-body p{
	text-indent: 1em;
	text-align: justify;
	
	background-color: #fff;
	background-image: linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 98%, #646464 100%);
	background-size: 100% 2em;
	line-height: 2em;
	padding: 2em 1em 0.2em 1em;
}

.name{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	padding-top: 20px;
	padding-right: 5%;
}
.name_br{
	display: none;
}
.name p:nth-of-type(1){
	font-weight: bold;
	margin-bottom: 50px;
	text-align: right;
}
.name p img{
	width: auto;
	height: 230px;
}

.movie{
	width: 75%;
	margin: 0 auto;
	text-align: right;
	padding-bottom: 20%;
	
	background: url("../image/letter.png");
	background-repeat: no-repeat;
	background-size: 55%;
	background-position: 15% 0%;
}
.movie video{
	width: 55%;
	border: 10px solid #FFF;
	box-shadow: 4px 4px 4px rgba(0,0,0,.1);
}

/*==========レスポンシブ==========*/
@media screen and (max-width: 1100px){
	.message-main{
		width: 100%;
	}
	h2{
		left: 10%;
		top: 100px;
		width: 400px;
	}
	.catchcopy img {
		width: 90%;
	}
	.message-text{
		width: 75%;
	}
	
	.movie{
		width: 80%;
		margin: 0 auto;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 20%;
		
		background-size: 70%;
		background-position: 0 0;
	}
	.movie video{
		width: 58%;
		height: auto;
	}
}
@media screen and (max-width: 801px){
	.top-img{
		display: none;
	}
	.top-img-sp{
		display: block;
	}
	.top-img-sp img{
		width: 100%;
		height: 200px;
		object-fit: cover;
	}
	h2{
		left: 0;
		right: 0;
		margin: auto;
		width: 330px;
		height: 120px;
		text-align: center;
		line-height: 120px;
		padding: 0;
		font-size: 30px;
	}
	.catchcopy{
		display: none;
	}
	.catchcopy-sp{
		display: block;
		text-align: center;
	}
	.catchcopy-sp img{
		width: 80%;
		height: auto;
		padding-top: 20px;
	}
}
@media screen and (max-width: 601px){
	.catchcopy-sp img,
	.message-text {
		width: 85%;
	}
	.movie {
		width: 95%;
	}
}
@media screen and (max-width: 501px){
	h2{
		width: 80%;
	}
	.message-main{
		width: 85%;
	}
	.catchcopy-sp img{
		width: 100%;
		height: auto;
		padding-top: 20px;
	}
	
	.message-text{
		width: 100%;
		font-size: 16px;
		padding: 0;
	}
	h4{
		margin-left: -10px;
		padding-left: 0;
		text-align: center;
	}
	.name p img{
		height: 200px;
	}
	.movie{
		width: 100%;
		text-align: center;
		padding-bottom: 45%;
		background-size: 100%;
		background-position: 0 40%;
	}
	.movie video{
		width: 85%;
	}
}
@media screen and (max-width: 350px){
	.name p{
		font-size: 14px;
		margin-bottom: 20px;
	}
	.name_br{
		display: block;
	}
}

